package com.ssj.service.course.req;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/** 
 * @author  ZhangCaibao 
 * @version 2018年10月18日 上午10:37:57 
 * 类说明 
 */
public class CourseSeriesReq extends BaseRequest{

	 /**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	/**
     * 系列课程ID
     */
	@ApiModelProperty(name = "courseSeriesId", value = "系列课程ID", required = true)
	private String  courseSeriesId;
	@ApiModelProperty(name = "type", value = "0家长2老师1馆长", required = true)
	private Integer  type;
	@ApiModelProperty(name = "libId", value = "type=0时从谁分享进来有libId", required = true)
	private String libId;

	public String getCourseSeriesId() {
		return courseSeriesId;
	}

	public void setCourseSeriesId(String courseSeriesId) {
		this.courseSeriesId = courseSeriesId;
	}

	public Integer getType() {
		return type;
	}

	public void setType(Integer type) {
		this.type = type;
	}

	public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}
	
	
	
}
